# path.hpp File Reference

here is the definition of the path class More...

`#include "../my_config.h"`
`#include <list>`
`#include <string>`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Classes
class | libdar::path
| the class path is here to manipulate paths in the Unix notation: using'/' More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is the definition of the path class

the path class handle path and provide several operation on them

Definition in file path.hpp.